#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-FJqeOJTGS0L1qEMercbjof
key:                  pandoc-server-0.1.0.5-FJqeOJTGS0L1qEMercbjof
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  2fe4f175134ad3f1afdebd27c2e27015
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-FJqeOJTGS0L1qEMercbjof
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-7y7vERbcRkNL9INAZlz7aA
    pandoc-3.1.12.1-COjwH2UFp6y2bg6U8UVjEL
    pandoc-types-1.23.1-HhZQMcyMGMA3rXRvK6Xi3n
    servant-server-0.20.2-BiB89EWkXOx8oC3S1vTTnv
    skylighting-0.14.1.1-7NLkW3XSWh2JfwzvQ3ZDjk text-1.2.5.0
    unicode-collation-0.1.3.6-3A0j3RUI16O5zomTwROhrL
    wai-3.2.4-74LMDzogUtx522UgzTS3mS
    wai-cors-0.2.7-FYpoyD4lc7uJ9WWXkBsKbM

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

